body {
	background-color:#ffffff;
	scrollbar-face-color: #C8D1D7; scrollbar-highlight-color: #EAF0F7;
	scrollbar-shadow-color: #95AFC4; scrollbar-3dlight-color: #D6DDE2;
	scrollbar-arrow-color:  #006699; scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #7294AF;color:#000000;
	font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;
}
input{font-size:13px;}
td{color:#000000;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;}
div{text-align:left;font-size:12px;}
div.limg {
	cursor:pointer;
	color:#888888;font-style:italic;float:left;
	margin: 0 10px 0 0;position:relative;
	top:0px;left:0px;width:120px;height:136px;
}
h1 {font-size:12px;font-weight:bold;margin: 8px 0 10px 0;}
.f1 {font-size:12px;}
.f1grey {font-size:12px;color:#888888;}
.f1b {font-size:12px;font-weight:bold;}
.f1i {font-size:12px;font-style:italic;}
.f2 {font-size:12px;}
.grey {color:#CCCCCC;}
.dgrey {color:#888888;}
.f11{font-size:12px;}
.pr {position:relative;top:0px;left:0px;}
#cbxform input {position:absolute;top:0px;left:0px;}
.cX {text-align:center;}
.jc {font-weight:bold;}
.nc {font-weight:normal;}
br.clear{
   clear:both;
   height:0;
   line-height:0;
}

/* FAQ */
div.faq_q{
   padding: 0 0 5px 0;
}
div.faq_a{
   padding: 0 0 10px 7px;
   font-style:italic;
}
/* AGB */
table.agb td {
   padding-bottom: 8px;
   padding-right:5px;
   padding-left:5px;
   vertical-align:top;
}
table.agb tr.last td {
   padding-bottom:0;
}

form {margin-top:0pt;margin-bottom:0pt;}
A:link {
  COLOR: #888888;
}
A:visited {
  COLOR: #888888;
}
A:hover {
  COLOR: #AAAAAA;
}


/* NEW */
img#logo{border:0;margin-bottom:20px;}
img#shellex{border:0;margin: 20px 0 20px 40px;}
img{border:0;}
span.hotlink{font-size:12px;color:#AAAAAA;font-weight:normal;}
div.c350{width:350px;text-align:left;margin: 0 auto;color:#000;}
div.c500{width:670px;text-align:left;margin: 0 auto;color:#000;}
div.c400{width:400px;text-align:left;margin: 0 auto;color:#000;}
div.c830{padding-top:30px;width:830px;text-align:left;margin: 0 auto;color:#000;}
input.upl_cmt{font-size:12px;color:#AAAAAA;margin: 6px 5px 0 0;width:185px;padding:2px;}
input.upl_pw{font-size:12px;color:#AAAAAA;margin: 6px 0 0 0;width:100px;padding:2px;}
input.man_img{font-size:13px;color:#AAAAAA;width:270px;margin-bottom:3px;padding:2px;}
input.man_pw{font-size:12px;color:#AAAAAA;width:150px;padding:2px;}
input.abuse_img{font-size:13px;color:#AAAAAA;width:270px;margin-bottom:3px;padding:2px;}
input.abuse_pw{font-size:13px;color:#AAAAAA;width:270px;padding:2px;}
div.submitc {text-align:center;padding: 10px 0 0 0;}
div.submitc input{width:150px;}
div.submita {text-align:center;padding: 10px 10px 0 0;}
div.submita input{width:180px;}
td.admin{ font-size:14px;}
div.footer_menu{padding-top:30px;text-align:center;clear:both;}
div.footer_hosting{padding-top:2px;padding-bottom:20px;text-align:center;color:#AAAAAA;font-size:11px;}
div.footer_hosting a{color:#AAAAAA;}
div.footer_ad{text-align:center;width:728px;height:90px;}
div#ausgabe_upload{padding:3px 10px;background-color:#FFFDF5;border: 1px solid #DBDBDB;margin: 10px;float:left;}
div#ausgabe_manage{color:red;padding: 0 0 2px 5px;}
h3 {margin:15px 0 0 0;font-size:12px;color:#000;}
div.rlinks{float:left;padding-right:20px;color:#676767;}
div.rimg{float:left;padding:43px 20px 0 0;width:120px;}
div.rad{float:left;top:-90px;position:relative;}
div.rad div{position:absolute;width:160px;height:600px;}
a.success{color:#00008B;font-size:13px;}
form#ergform{padding:0;margin:0;height:1%;}
form#ergform input {margin-top:5px;width:500px;background-color:f7fbfb;}
input#mlink{background-color:#FEF1F1 !important;font-size:17px;color:#000;}
img#mthumb{margin:0 0 17px 0;}
h3#mh3{color:#BE0D47;font-size:15px;margin-top:20px;}
div#subs{color:#888888;text-align:center;padding: 10px 0 5px 0;}
table#scale td{height:300px;vertical-align:middle;text-align:center;}
table#scale {width:100%;}
div#vlogo{padding-top:20px;width:750px;text-align:left;margin: 0 auto;}
div#cmt{font-style:italic;color:#888888;font-size:12px;text-align:center;}
span#abiname{color:#676767;}
span#abiname a{text-decoration:none;}
div#man_subs{color:888888;padding: 3px 0 0 0;}
form#man_form{padding-left:10px;}
input#man_cmt{}



.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

div.footer li {
	font-size: 1.2em;
}
